Search Unity

  1. Unity support for visionOS is now available. Learn more in our blog post.
    Dismiss Notice

Question Unity version to be used for Building Android Platform with HMS plug-in

Discussion in 'Unity Distribution Portal (UDP)' started by Sushantha_SV, Oct 13, 2021.

  1. Sushantha_SV

    Sushantha_SV

    Joined:
    Feb 10, 2019
    Posts:
    10
    Hi
    In order to use HMS AGC plug-in provided by Unity, do we have to use Unity 2019.4+?
    If not will it works fine with Unity 2018.3+ ?

    HMS-AGC Plug-in

    Best Regards.